<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a7675ffe4e5d544df762fb07b5800fb">
  <dict>
    <!--2022-05-24 11:00:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
